<ART ID="03716" PID="2638" JID="146" BPAGE="2889" EPAGE="2898" PII="S0217732311037169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOTE ON HOLOGRAPHIC SUPERCONDUCTORS WITH WEYL CORRECTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MOMENI</SNM>
<EAD>d.momeni@yahoo.com</EAD>
<X-REF REFID="S0217732311037169AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>SETARE</SNM>
<EAD>Rezakord@ipm.ir</EAD>
<X-REF REFID="S0217732311037169AF002"></X-REF>
</AUT>
<AFF ID="S0217732311037169AF001">Department of Physics, Faculty of Sciences, Tarbiat Moallem University, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0217732311037169AF002">Department of Science, Payame Noor University, Bijar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2011</RE>
</HIST>
<ABST>
<P>We study analytical properties of the holographic superconductors with Weyl corrections. We describe the phenomena in the probe limit neglecting backreaction of the spacetime. We observe that for the conformal dimension &#x25B3;<INF>+</INF> = 3, the minimum value of the critical temperature <F><TEX ID="S0217732311037169M001">$T^{\rm Min}_{\rm c}$</TEX></F> at which condensation sets, can be obtained directly from the equations of motion as <F><TEX ID="S0217732311037169M002">$T^{\rm Min}_{\rm c}\approx 0.170845\root3\of{\rho}$</TEX></F>, which is in very good agreement with the numerical value <F><TEX ID="S0217732311037169M003">$T^{\rm Min}_{\rm c} = 0.170\root3\of{\rho}$</TEX></F> [<IT>Phys. Lett. B</IT> <B>697</B>, 153 (2011)]. This value of <F><TEX ID="S0217732311037169M004">$T^{\rm Min}_{\rm c}$</TEX></F> corresponds to the value of the Weyl's coupling &#x03B3; = -0.06 in Table 1 of <IT>Phys. Lett. B</IT> <B>697</B>, 153 (2011). We calculate the <F><TEX ID="S0217732311037169M005">$T^{\rm Min}_{\rm c} \approx 0.21408\root3\of{\rho}$</TEX></F> for another Weyl's coupling <F>&#x03B3; = 0.02</F> and the conformal dimension &#x25B3;<INF>-</INF> = 1. Further, we show that the critical exponent is <F><TEX ID="S0217732311037169M006">$\beta = \frac{1}{2}$</TEX></F>. We observe that there is a linear relation between the charge density &#x03C1; and the chemical potential difference <F>&#x03BC;-&#x03BC;<INF><RM>c</RM></INF></F> qualitatively matches the numerical curves.</P>
</ABST>
<KWDG>
<KWD>Classical black holes</KWD>
<KWD>gauge/string duality</KWD>
<KWD>high-<F>T<INF><RM>c</RM></INF></F> superconductors theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>11.25.Tq</KWD>
<KWD>74.20.-z</KWD>
</KWDG>
</FRONT>
</ART>
