<ART ID="03718" PID="2638" JID="146" BPAGE="2863" EPAGE="2868" PII="S0217732311037182" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TORSION BOUNDS FROM CP VIOLATION &#x03B1;<SUP>2</SUP>-DYNAMO IN AXION&#x2013;PHOTON COSMIC PLASMA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. C.</FNM>
<SNM>GARCIA DE ANDRADE</SNM>
<EAD>garcia@dft.if.uerj.br</EAD>
<X-REF REFID="S0217732311037182AF001"></X-REF>
</AUT>
<AFF ID="S0217732311037182AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica, IF, UERJ, Rua S&#x00E3;o Francisco Xavier 524, Rio de Janeiro, RJ, Maracan&#x00E3;, CEP:20550, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 October 2011</RE>
</HIST>
<ABST>
<P>Years ago Mohanty and Sarkar [<IT>Phys. Lett. B</IT> <B>433</B>, 424 (1998)] have placed bounds on torsion mass from <F>K</F> meson physics. In this paper, associating torsion to axions <IT>a la</IT> Campanelli <IT>et al.</IT> [<IT>Phys. Rev. D</IT> <B>72</B>, 123001 (2005)], it is shown that it is possible to place limits on spacetime torsion by considering an efficient &#x03B1;<SUP>2</SUP>-dynamo CP violation term. Therefore instead of Kostelecky <IT>et al.</IT> [<IT>Phys. Rev. Lett.</IT> <B>100</B>, 111102 (2008)] torsion bounds from Lorentz violation, here torsion bounds are obtained from CP violation through dynamo magnetic field amplification. It is also shown that oscillating photon&#x2013;axion frequency peak is reduced to <F>10<SUP>-7</SUP> <RM>Hz</RM></F> due to torsion mass (or Planck mass when torsion does not propagate) contribution to the photon&#x2013;axion&#x2013;torsion action. Though torsion does not couple to electromagnetic fields at classical level, it does at the quantum level. Recently, Garcia de Andrade [<IT>Phys. Lett. B</IT> <B>468</B>, 28 (2011)] has shown that the photon sector of Lorentz violation (LV) Lagrangian leads to linear nonstandard Maxwell equations where the magnetic field decays slower giving rise to a seed for galactic dynamos. Torsion constraints of the order of <F>K<SUP>0</SUP>&#x2248;10<SUP>-42</SUP> <RM>GeV</RM></F> can be obtained which are more stringent than the value obtained by Kostelecky <IT>et al.</IT> A lower bound for the existence of galactic dynamos is obtained for torsion as <F>K<SUP>0</SUP>&#x2248;10<SUP>-37</SUP> <RM>GeV</RM></F>.</P>
</ABST>
<KWDG>
<KWD>CP violation</KWD>
<KWD>torsion theories</KWD>
<KWD>Lorentz-violation</KWD>
<KWD>astro-particle physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.30.jg</KWD>
<KWD>04.50-h</KWD>
</KWDG>
</FRONT>
</ART>
